RINGSTAT(1)

NAME
ringstat - Perform a simple test of FXS (station) port ring and audio paths.

SYNOPSIS
ringstat [options]

DESCRIPTION
The ringstat utility performs a simple test of FXS port ring circuits. It exercises the card base functions including the audio path, ring and hook detection. The ports will ring while on hook, play 10 seconds of dial tone if taken off hook, then ring again when they go back on hook.

Press any key (on the keyboard) to end this test.

OPTIONS
The following options are available:

--help, -?
    Show summary of options.

--card number
    Explicitly select the card to test. Default is card 0.

--module number
    Explicitly select the module of a card to test. Default assumes 8 ports on the card to test. Valid values here are presently 0 or 1. It also assumes all modules have 4 ports. This option may change in the future.

SEE ALSO
vpbecho(1), measerl(1)

AUTHOR
Ron Lee, Peter Wintulich, David Rowe, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).